@font-face {
    font-family: 'ralewayregular';
    src: url('../fonts/raleway-regular-webfont.eot');
    src: url('../fonts/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-regular-webfont.woff2') format('woff2'),
         url('../fonts/raleway-regular-webfont.woff') format('woff'),
         url('../fonts/raleway-regular-webfont.ttf') format('truetype'),
         url('../fonts/raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ralewaymedium';
    src: url('../fonts/raleway-medium-webfont.eot');
    src: url('../fonts/raleway-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-medium-webfont.woff2') format('woff2'),
         url('../fonts/raleway-medium-webfont.woff') format('woff'),
         url('../fonts/raleway-medium-webfont.ttf') format('truetype'),
         url('../fonts/raleway-medium-webfont.svg#ralewaymedium') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'ralewaysemibold';
    src: url('../fonts/raleway-semibold-webfont.eot');
    src: url('../fonts/raleway-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-semibold-webfont.woff2') format('woff2'),
         url('../fonts/raleway-semibold-webfont.woff') format('woff'),
         url('../fonts/raleway-semibold-webfont.ttf') format('truetype'),
         url('../fonts/raleway-semibold-webfont.svg#ralewaysemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ralewaybold';
    src: url('../fonts/raleway-bold-webfont.eot');
    src: url('../fonts/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-bold-webfont.woff2') format('woff2'),
         url('../fonts/raleway-bold-webfont.woff') format('woff'),
         url('../fonts/raleway-bold-webfont.ttf') format('truetype'),
         url('../fonts/raleway-bold-webfont.svg#ralewaybold') format('svg');
    font-weight: normal;
    font-style: normal;

}


/*Fixed*/

@font-face {
    font-family: 'rawlineregular';
    src: url('../fonts/rawline-400-webfont.eot');
    src: url('../fonts/rawline-400-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/rawline-400-webfont.woff2') format('woff2'),
         url('../fonts/rawline-400-webfont.woff') format('woff'),
         url('../fonts/rawline-400-webfont.ttf') format('truetype'),
         url('../fonts/rawline-400-webfont.svg#rawlineregular') format('svg');
    font-weight: 400;
    font-style: normal;

}




@font-face {
    font-family: 'rawlinemedium';
    src: url('../fonts/rawline-500-webfont.eot');
    src: url('../fonts/rawline-500-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/rawline-500-webfont.woff2') format('woff2'),
         url('../fonts/rawline-500-webfont.woff') format('woff'),
         url('../fonts/rawline-500-webfont.ttf') format('truetype'),
         url('../fonts/rawline-500-webfont.svg#rawlinemedium') format('svg');
    font-weight: 500;
    font-style: normal;

}




@font-face {
    font-family: 'rawlinesemibold';
    src: url('../fonts/rawline-600-webfont.eot');
    src: url('../fonts/rawline-600-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/rawline-600-webfont.woff2') format('woff2'),
         url('../fonts/rawline-600-webfont.woff') format('woff'),
         url('../fonts/rawline-600-webfont.ttf') format('truetype'),
         url('../fonts/rawline-600-webfont.svg#rawlinesemibold') format('svg');
    ffont-weight: 600;
    font-style: normal;

}




@font-face {
    font-family: 'rawlinebold';
    src: url('../fonts/rawline-700-webfont.eot');
    src: url('../fonts/rawline-700-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/rawline-700-webfont.woff2') format('woff2'),
         url('../fonts/rawline-700-webfont.woff') format('woff'),
         url('../fonts/rawline-700-webfont.ttf') format('truetype'),
         url('../fonts/rawline-700-webfont.svg#rawlinebold') format('svg');
    font-weight: 700;
    font-style: normal;

}
